new_wrap_arg_t Struct Reference

## Data Fields

int | argc
VALUE * | argv
VALUE | klass

## Detailed Description

Definition at line 2714 of file zlib.c.

## Field Documentation

int new_wrap_arg_t::argc

Definition at line 2715 of file zlib.c.

Referenced by gzfile_wrap(), and new_wrap().

VALUE* new_wrap_arg_t::argv

Definition at line 2716 of file zlib.c.

Referenced by gzfile_wrap(), and new_wrap().

VALUE new_wrap_arg_t::klass

Definition at line 2717 of file zlib.c.

Referenced by gzfile_wrap(), and new_wrap().

The documentation for this struct was generated from the following file:

- ext/zlib/zlib.c